import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "m132-132 696-696v696H132Zm539-22h135v-621L671-640v486Z",
    "200": "m120-120 720-720v720H120Zm554.46-30.77h134.77V-766L674.46-631.23v480.46Z",
    "300": "m100-100 760-760v760H100Zm580.23-45.39h134.38V-751L680.23-616.62v471.23Z",
    "400": "m80-80 800-800v800H80Zm606-60h134v-596L686-602v462Z",
    "500": "m74.02-74.02 812.2-812.2v812.2H74.02Zm609.11-68.13h134.72v-580.22L683.13-587.65v445.5Z",
    "600": "M65.87-65.87 894.7-894.7v828.83H65.87Zm613.35-79.22h135.69v-558.69L679.22-568.09v423Z",
    "700": "m55-55 851-851v851H55Zm619-94h137v-530L674-542v393Z"
  }
};
const NetworkCellW100 = createMaterialIcon("network_cell", pathData.regular[100]);
const NetworkCellW200 = createMaterialIcon("network_cell", pathData.regular[200]);
const NetworkCellW300 = createMaterialIcon("network_cell", pathData.regular[300]);
const NetworkCellW400 = createMaterialIcon("network_cell", pathData.regular[400]);
const NetworkCellW500 = createMaterialIcon("network_cell", pathData.regular[500]);
const NetworkCellW600 = createMaterialIcon("network_cell", pathData.regular[600]);
const NetworkCellW700 = createMaterialIcon("network_cell", pathData.regular[700]);
const NetworkCellFillW100 = createMaterialIcon("network_cell", pathData.regular[100]);
const NetworkCellFillW200 = createMaterialIcon("network_cell", pathData.regular[200]);
const NetworkCellFillW300 = createMaterialIcon("network_cell", pathData.regular[300]);
const NetworkCellFillW400 = createMaterialIcon("network_cell", pathData.regular[400]);
const NetworkCellFillW500 = createMaterialIcon("network_cell", pathData.regular[500]);
const NetworkCellFillW600 = createMaterialIcon("network_cell", pathData.regular[600]);
const NetworkCellFillW700 = createMaterialIcon("network_cell", pathData.regular[700]);

export { NetworkCellFillW100, NetworkCellFillW200, NetworkCellFillW300, NetworkCellFillW400, NetworkCellFillW500, NetworkCellFillW600, NetworkCellFillW700, NetworkCellW100, NetworkCellW200, NetworkCellW300, NetworkCellW400, NetworkCellW500, NetworkCellW600, NetworkCellW700 };
